Version: net-misc/ifenslave 1.1.0-r6:0

Depends On: sys-devel/gcc >=sys-kernel/linux-headers-2.4.22

USE Flags:

1.1.0-r6
"~alpha amd64 ~arm ~mips ppc sparc x86"
comments powered by Disqus